A:Visited, A:Link, A:Active
{
	Color: #000000;Text-Decoration: None;
}
A:hover
{
	Color: #007814;Text-Decoration: underline;
}



A:Visited.b, A:Link.b, A:Active.b
{
	Color: #535353;Text-Decoration: None;
}
A:hover.b
{
	Color: #000000;Text-Decoration: None;
}

A:Visited.c, A:Link.c, A:Active.c
{
	Color: #007814;Text-Decoration: None;
}
A:hover.c
{
	Color: #000000;Text-Decoration: underline;
}

.floatright
{
float:right;
margin: 0px 0px 4 8;
border:none;
padding: 4px;
}
.privacy{ padding:10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px;  background:#F5EDD2; color:#000; border:1px solid #E2DCD2;}
.top
{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#ffffff;
}
.saris_fnt
{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#990000;
text-align:center;
}
.saris_fnt1
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#000000;
text-align:center
}
.saris_fnt2
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
text-align:center;
}